Package mvpa :: Package atlases :: Module warehouse

[hide private]
[frames] | no frames]

# Module warehouse

source code

Collection of the known atlases

Functions | [hide private]

Atlas(filename=None, name=None, *args, **kwargs) A convinience factory for the atlases | source code

Variables | [hide private]

| KNOWN_ATLAS_FAMILIES = `{'pymvpa':(["talairach", "talairach-dis`...``
| KNOWN_ATLASES = `dict(reduce(lambda x, y: x+ [(yy, y [1]) for y`...``

Imports: os

Variables Details | [hide private]

### KNOWN_ATLAS_FAMILIES

Value:

      {'pymvpa':(["talairach", "talairach-dist"], r"/usr/share/rumba/atlases
      /data/%(name)s_atlas.xml"), 'fsl':(["HarvardOxford-Cortical", "Harvard
      Oxford-Subcortical", "JHU-tracts", "Juelich", "MNI", "Thalamus"], r"/u
      sr/share/fsl/data/atlases/%(name)s.xml")}

### KNOWN_ATLASES

Value:

      dict(reduce(lambda x, y: x+ [(yy, y [1]) for yy in y [0]], KNOWN_ATLAS
      _FAMILIES.values(), []))